/* ----------------------------------------	*/
/* Back Up								*/
/* ---------------------------------------- */

h3#title {
	background-image: url(../images/top-casestudies.jpg);
}
div#main h4, ul.tick {
	color: #FF680C;
}
ul.tick li {
	background-image:url(../images/ticks-orange.png);
}
div#main div.cola {
	margin: 0;
	width: 372px;
}
	div#main div.cola.colBorder {
		border-right:3px solid #FAFAFA;
		margin-right:0;
		padding-right:0;
		width:361px;
	}
div#main div.colb {
	width: 318px;
}
	div#main div.colb.colBorder {
		border-left:3px solid #fafafa;
		width:302px;
		padding-left:24px;
		margin:0 0 30px -3px;
	}
div#main h5.ba {
	background: #FD7F31;
	color: #FFF;
	font-size: 1.35em;
	height: 40px;
	line-height: 40px;
	margin-bottom: 20px;
	border:0;
	padding-bottom:0;
}
div#main h5.ba.rl {
	background-image: url(../images/arrow-big-orange.png);
	background-position: 315px -5px;
	background-repeat: no-repeat;
	padding-left: 20px;
}
div#main h5.ba.rr {
	padding-left: 18px;
}
div#main div.cola p {
	margin-left: 20px;
	margin-right: 30px; 
}
div.cola div.aside {
	background-color: #F3F3F3;
	margin: 0 30px 0 20px;
	position: relative;
}
div.cola div.aside h5 {
	background: url(../images/icon-tux.png) top left no-repeat;
	color: #FD7F31;
	border-bottom: 1px solid #DBDBDB;
	padding: 0 0 10px 70px;
}
div.cola div.aside li {
	background: url(../images/ticks-orange.png) 0 -6px no-repeat;
	min-height: 22px;
	margin: 0 0 10px 0;
	padding: 0 0 0 25px;
}
div.cola div.aside a.more {
	background-color: #ED195D;
	background-image: url(../images/arrow-right-white.png);
	background-position: 90px 7px;
	bottom: -10px !important;
	color: #FFF;
}
div.colb ul.tick {
	width: 281px;
}
div.colb div.aside {
	background-color: #FD7F31;
	background-image: url(../images/document.png);
	background-repeat: no-repeat;
	background-position: 5px 2px;
	margin-top: 20px;
}
#main div.colb div.aside h5 {
	border-color:#f9955e;
	color:#fff;
	margin-left:70px;
}
div.colb div.aside p {
	color: #FFF;
	font-size: 1.1em;
	padding-left: 70px;
	margin-bottom: 10px !important;
}
div.colb div.aside a.more {
	background-color: #FFF;
	background-image: url(../images/arrow-right-orange.png);
	color: #FD7F31;
	font-size: .9em;
}
#main div.testimonial {
	float:left;
	width:317px;
	margin-right:15px;
	margin-bottom:15px;
	background:#fd7f31;
	padding:5px;
	min-height:177px;
	line-height:1.3;
	text-align:right;
	color:#fff;
}
#main div.testimonial.last {
	margin-right:0;
}
#main div.testimonial blockquote {
	padding:5px;
	margin-bottom: 5px;
	background-color:#fff;
	line-height:1.3;
	text-align:left;
	color:#444;
}
#main div.testimonial blockquote p {
	margin:0;
	padding:4em 1em 1.5em 40px;
	height:120px;
	background:url(../images/quote.png) 3px 10px no-repeat;
}
#main div.testimonial blockquote#testimonialERS { background:url(../images/ers-logo.png) 200px 10px no-repeat #fff; }
#main div.testimonial blockquote#testimonialAusway { background:url(../images/ausway-logo.png) 200px 10px no-repeat #fff; }
#main div.testimonial blockquote#testimonialMonika { background:url(../images/monika-logo.png) 200px 10px no-repeat #fff; }
#main div.testimonial blockquote#testimonialKChapman { background:url(../images/kellychapman-logo.png) 220px 10px no-repeat #fff; }
#main div.testimonial cite {
	font-style:italic;
	color:#fff;
	line-height: 1.5;
	padding:5px 0;
	display: block;
}
#main div.testimonial cite a {
	color:#fff;
	text-decoration: underline;
}
#ClientList a {
	display:inline-block;
	width:32%;
	text-align: center;
	vertical-align: middle;
	margin-bottom: 10px;
}

#ClientList a.left { text-align: left; }
#ClientList a.right { text-align: right; }

.clientBlock {
	border-top:3px solid #FAFAFA;
	padding-top:15px;
}

